from celery import Celery
from app.config import settings

celery_app = Celery("worker", broker=settings.redis_url, backend=settings.redis_url)


@celery_app.task
def process_tickets_file(file_path: str, tenant_id: str, collection_id: str):
    pass
